{% extends "osvald/default.html" %}{% load static %}{% block sb_admin_title %}Přehled aktivit{% endblock sb_admin_title %}
{% block sb_admin_subheading %}<small>měření</small>{% endblock sb_admin_subheading %}

{% block osvald_content %}



<div class="tabbed-outer">

<ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
  <li class="nav-item active">
    <a class="nav-link active" id="pills-klient-tab" data-toggle="pill" href="#pills-klient" role="tab" aria-controls="pills-klient" aria-selected="false"><i class="fa fa-phone-square"></i> Klient</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" id="pills-fakturace-tab" data-toggle="pill" href="#pills-fakturace" role="tab" aria-controls="pills-fakturace" aria-selected="false"><i class="fa fa-calculator"></i> Fakturace</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" id="pills-pojisteni-tab" data-toggle="pill" href="#pills-pojisteni" role="tab" aria-controls="pills-pojisteni" aria-selected="false"><i class="fa fa-umbrella"></i> Pojištění</a>
  </li>
      <li class="nav-item">
    <a class="nav-link" id="pills-tymove-aktivity-tab" data-toggle="pill" href="#pills-tymove-aktivity" role="tab" aria-controls="pills-tymove-aktivity" aria-selected="false"><i class="fa fa-users"></i> Týmové aktivity</a>
  </li>
</ul>
    <hr class="activity-tab-line">
<div class="tab-content" id="pills-tabContent">
  <div class="tab-pane  fade active in" id="pills-klient" role="tabpanel" aria-labelledby="pills-klient-tab">
            <div class="row">
<div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita  1</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-id" >001</span>
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>



<div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 2</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                 <span class="activity-id" >002</span>
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 3</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                 <span class="activity-id" >003</span>
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">

                    <span class="pull-left">Aktivita 4</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                              <span class="activity-id" >004</span>
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 5</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-id" >004</span>
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 6</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 7</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 8</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 9</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 10</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 11</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 12</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 13</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 14</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 15</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 16</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div><div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 17</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>
        </div>
  </div>
  <div class="tab-pane fade" id="pills-fakturace" role="tabpanel" aria-labelledby="pills-fakturace-tab">

            <div class="row">
      <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 18</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>


            <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 19</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>


            <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 20</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>


            <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 21</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>


            <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 22</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>




      <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 23</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>


      <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 24</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>
            </div>
  </div>
  <div class="tab-pane fade" id="pills-pojisteni" role="tabpanel" aria-labelledby="pills-pojisteni-tab">

            <div class="row">
            <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 25</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consecteto pretium faucibus. </span>
                </div>
            </div>
        </div>
    </div>


      <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}"  class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
<span class="badge"> i </span>
                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 26</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
        </div>
    </div>
            </div>
  </div>
  <div class="tab-pane fade" id="pills-tymove-aktivity" role="tabpanel" aria-labelledby="pills-tymove-aktivity-tab">
            <div class="row">


            <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
<div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 27</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Cras pede libero, dapibus nec, pretium sit amet, tempor quis. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Vivamus ac leo pretium faucibus. Duis ante orci, molestie vitae vehicula venenatis, tincidunt ac pede. Donec iaculis gravida nulla. Aliquam ornare wisi eu metus. Nulla non lectus sed nisl molestie malesuada. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Nulla non arcu lacinia neque faucibus fringilla. Etiam dui sem, fermentum vitae, sagittis id, malesuada in, quam. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Etiam egestas wisi a erat. Fusce wisi. Etiam dictum tincidunt diam. Sed convallis magna eu sem. Etiam quis quam. Nullam sit amet magna in magna gravida vehicula</span>
                </div>
            </div>
        </div>
    </div>


      <div class="col-lg-2 col-md-6 activity">
        <div class="panel panel-primary">
            <div class="panel-activity">
                <div class="row">
                    <div class="col-xs-3">
                        <img src="{% static 'image/test/rb-logo-black.png'%}" class="pull-left activity-logo">
                    </div>
                    <div class="col-xs-9 text-right">
                    <div class="badge activity-info-badge"  data-content="Velmi stručný popisek aktivity <br/><br/> <b>Průmerný čas: </b> 00:00:05" rel="popover" data-placement="bottom" data-original-title="Aktivita" data-html="true"> i </div>

                    </div>
                </div>
            </div>
            <a href="#">
                <div class="panel-footer">
                    <span class="pull-left">Aktivita 28</span>
                    <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                    <div class="clearfix"></div>
                </div>
            </a>
            <div  class="hidden metadata">
                <span class="activity-id" >156</span>
                <span class="activity-avg" >00:00:05</span>
                <div class="activity-user-metadata">
                    <span class="activity-user-description" >Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Cras pede libero, dapibus nec, pretium sit amet, tempor quis. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Vivamus ac leo pretium faucibus. Duis ante orci, molestie vitae vehicula venenatis, tincidunt ac pede. Donec iaculis gravida nulla. Aliquam ornare wisi eu metus. Nulla non lectus sed nisl molestie malesuada. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Nulla non arcu lacinia neque faucibus fringilla. Etiam dui sem, fermentum vitae, sagittis id, malesuada in, quam. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Etiam egestas wisi a erat. Fusce wisi. Etiam dictum tincidunt diam. Sed convallis magna eu sem. Etiam quis quam. Nullam sit amet magna in magna gravida vehicula</span>
                </div>
            </div>
        </div>
    </div>
            </div>
  </div>
</div>
</div>

{% endblock osvald_content %}

